def migrate(migrator, database, fake=False, **kwargs):
    migrator.sql(
        'CREATE INDEX IF NOT EXISTS ipsetlists."iplistrecord_iplist_id" ON'
        " iplistrecord (iplist_id)"
    )


def rollback(migrator, database, fake=False, **kwargs):
    pass
